version: 1.7.1-beta.0
files:
  - url: Biu-1.7.1-beta.0-linux-arm64.AppImage
    sha512: XTbwzOqhOgdmidpZINNv0x/lRtjuu9y5uDcc7YWSeK7WJhn5f/UoYLhb7/QYIEfgWAM/AYt9GhrwgQTB7Knz4Q==
    size: 86169697
    blockMapSize: 91053
  - url: Biu-1.7.1-beta.0-linux-arm64.deb
    sha512: t7md/hOnkfIulTuX6JwKKvkaZw7+FMj0mFxSKo6xWyXs6oVrS+UZWd1tuyPwgTypB7UC7CNyAgQ3LipxtFHKaA==
    size: 84964552
  - url: Biu-1.7.1-beta.0-linux-aarch64.rpm
    sha512: 47PZ1oo7kXzWbIFk8+WavfAkkMBKMwTiLViJlhKqeYONNq45bcUA6pVLAetpHrcamS1v4+j3aLChMe66oHokWg==
    size: 74938405
path: Biu-1.7.1-beta.0-linux-arm64.AppImage
sha512: XTbwzOqhOgdmidpZINNv0x/lRtjuu9y5uDcc7YWSeK7WJhn5f/UoYLhb7/QYIEfgWAM/AYt9GhrwgQTB7Knz4Q==
releaseDate: '2025-12-23T15:00:10.933Z'
